[Rubygems-developers] Bug: upgrading all gems

Gavin Sinclair gsinclair at soyabean.com.au
Sun Jun 20 04:57:57 EDT 2004


$ gem2 update -d
Upgrading installed gems...
Attempting remote upgrade of activerecord
ERROR:
Please specify a gem name with --name or --help for all options
Attempting remote upgrade of rake
ERROR:
Please specify a gem name with --name or --help for all options
All gems up to date


Gavin



More information about the Rubygems-developers mailing list